uuid:
  -
    value: 339ec7dc-e1e2-4f54-abfd-380322c97e12
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '53-FITS File.xml'
uri:
  -
    value: 'public://2022-05/53-FITS File.xml'
    url: /sites/default/files/2022-05/53-FITS%20File.xml
filemime:
  -
    value: application/xml
filesize:
  -
    value: 6291
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:35:35+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:35:35+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '53-FITS File.xml'
sha1:
  -
    value: d22d845d6d30a3c690eca6f88bc2d9bf229a6cc5
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
